@font-face {font-family: Liberation Serif; src: url(LiberationSerif.woff);}
@font-face {font-family: Liberation Serif Bold; src: url(LiberationSerif-Bold.woff);}
@font-face {font-family: Liberation Serif Italic; src: url(LiberationSerif-Italic.woff);}
@font-face {font-family: Liberation Serif Bold Italic; src: url(LiberationSerif-BoldItalic.woff);}

body {font-family: Liberation Serif, Tahoma, Arial, Helvetica, Sans-Serif; background-image:url("wallpaper.png"); color:#000022;}

a:link {text-decoration: none; color:#0000AA}
a:link:hover {text-decoration:underline}
a:visited {color:#0000AA}

.liberationregular {font-family:Liberation Serif, Tahoma, Arial, Helvetica, Sans-Serif}
.liberationbold {font-family:Liberation Serif Bold, Liberation Serif, Tahoma, Arial, Helvetica, Sans-Serif}
.liberationbolditalic {font-family:Liberation Serif Bold Italic, Liberation Serif, Tahoma, Arial, Helvetica, Sans-Serif}
.liberationitalic {font-family:Liberation Serif Italic, Liberation Serif, Tahoma, Arial, Helvetica, Sans-Serif}

.intro {font-size:147%; font-family: Liberation Serif; text-align: justify}
.texts {font-size:125%; font-family: Liberation Serif; text-align: justify}
.topictitle {font-size:130%; font-family: Liberation Serif;}
.transcripts {font-size:250%; font-family: Liberation Serif;}
.title {font-size:290%; text-decoration: underline; font-family: Liberation Serif Bold; margin:0; padding:0}
.booktitle {font-family: Liberation Serif Bold Italic;}
.synopsis {font-size:147%; font-family: Liberation Serif Bold;}
.papertitle {font-family: Liberation Serif Italic;}
.attribution {font-size:100%; font-family: Liberation Serif Italic;}

#cont {display: none; }
.show:focus + .hide {display: inline; }
.show:focus + .hide + #cont {display: block;}
